.card-slider-block {
	height: 330px;
	display: block;
	overflow: hidden;
	position: relative;
	width: 100%;
	background: var(--white-blue);
}

.card-slide {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 100%;
	flex-basis: 100%;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 1;
	transition: all 0.6s;
	gap: 2rem;
	transform: translate(100%, 0%);
}

.card-slide.active {
	opacity: 1;
	transition: all 0.5s;
	transform: translate(0%, 0%);
}

.card-slide .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.card-slide .content {
	text-decoration: none;
	color: var(--text-primary);
	margin: 2rem 2rem calc(5% + 25px);
	overflow: auto;
}

.card-slide .content .title {
	color: var(--text-dark);
	font-size: 1.2rem;
	font-weight: bold;
	margin-bottom: 0.5em;
}

.card-slide .time-block {
	display: inline-block;
	padding: 0 15px;
}

.card-slider-pager {
	position: absolute;
	display: grid;
	width: 100%;
	grid-template-columns: 1fr 1fr;
	gap: 2rem;
	bottom: 5%;
	z-index: 2;
}

.card-slider-pager > div {
	display: flex;
	margin-left: 2rem;
}

.card-slider-pager .icon {
	border: 1px solid #dce1e9;
	display: flex;
	align-items: center;
	cursor: pointer;
	flex-grow: 0;
	background: var(--white);
}

.card-slider-pager .icon.disabled {
	background-color: var(--border-gray-light);
}


.card-slider-block .preview {
	font-size: 18px;
}

@media (max-width: 767px) {
	.card-slider-block {
		height: 500px;
		max-height: 150vh;
	}

	.card-slide {
		display: grid;
		grid-template-columns: 1fr;
		grid-template-rows: 50% auto;
		flex-basis: 100%;
	}


	.card-slider-pager {
		position: absolute;
		display: block;
		width: 100%;
		bottom: calc(50% - 35px);
		z-index: 2;
		left: calc(50% - 30px);
	}

	.card-slide .content {
		margin: 1rem;
		overflow: auto;
	}

	.card-slide .image img {
		object-fit: contain;
	}


}